.u-block-9a00-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-9a00-5 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  top: 65px;
  right: auto;
}

.u-block-9a00-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 65px;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/businessman-touching-virtual-screen.jpg");
  background-position: 50% 50%;
  min-height: 200px;
}

.u-section-1-1 .u-group-1 {
  min-height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1-1 .u-group-elements-1 {
  width: 680px;
  min-height: 53px;
  margin: 74px auto 0;
}

.u-section-1-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  background-image: none;
  font-size: 2.8125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    min-height: 165px;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 188px;
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    min-height: 95px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 176px;
    min-height: 49px;
    height: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 60px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

 .u-section-1-2 {
  background-image: url("images/inner-page-img.jpg");
  background-position: 50% 50%;
  min-height: 200px;
}

.u-section-1-2 .u-group-1 {
  min-height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1-2 .u-group-elements-1 {
  width: 680px;
  min-height: 53px;
  margin: 74px auto 0;
}

.u-section-1-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  background-image: none;
  font-size: 2.8125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1-2 {
    min-height: 165px;
  }

  .u-section-1-2 .u-group-elements-1 {
    width: 188px;
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
   .u-section-1-2 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    min-height: 95px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-2 .u-group-elements-1 {
    width: 176px;
    min-height: 49px;
    height: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    min-height: 60px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

.u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]).u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]).u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]).u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]).u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout:hover .u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-16d1-11:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-a474-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-a474-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a474-11:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-a474-11:not([data-block-selected]):not([data-cell-selected]).u-block-a474-11:not([data-block-selected]):not([data-cell-selected]).u-block-a474-11:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a474-11:not([data-block-selected]):not([data-cell-selected]).u-block-a474-11:not([data-block-selected]):not([data-cell-selected]).u-block-a474-11:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout:hover .u-block-a474-11:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-a474-11:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]),
.u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]).u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]).u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]).u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]).u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout:hover .u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-8b0e-6:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 143px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: -13px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 123px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 60px 13px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 5px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 123px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-btn-1 {
  background-image: linear-gradient(#da3e42, #a24a4c);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 0 auto;
  padding: 6px 20px 7px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 101px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 1px 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 546px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 526px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 23px 0;
}

.u-section-3 .u-text-1 {
  line-height: 2.14;
  margin: 0 252px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.5rem;
  font-weight: normal;
  line-height: 1.1;
  margin: 10px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-1 {
    margin-right: 152px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 41px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    line-height: 1.4;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 368px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 220px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 220px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}